RESOLVE is a ZCPR3 utility to expand command-line references to shell
(environment) variables, system file names, register values, and the
current drive and user.  The major change in this version is in the
handling of unresolved shell variables.  If a shell variable
cannot be resolved, the error flag is set and the variable itself is
returned without the leading '%'.
